.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.374634,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.374634,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.374634,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.378477,0.000000,-0.129442,0.378477,0,0);-ms-transform:matrix(0.378477,0.000000,-0.129442,0.378477,0,0);-webkit-transform:matrix(0.378477,0.000000,-0.129442,0.378477,0,0);}
.m3{transform:matrix(0.399993,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399993,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399993,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.399996,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399996,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399996,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.449881,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.449881,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.449881,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.124110px;}
.ls4{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.020292px;}
.ls9{letter-spacing:0.035511px;}
.ls0{letter-spacing:0.040584px;}
.lsa{letter-spacing:0.061512px;}
.ls5{letter-spacing:0.078288px;}
.lsf{letter-spacing:0.095616px;}
.lse{letter-spacing:0.119520px;}
.ls1{letter-spacing:0.124110px;}
.lsc{letter-spacing:0.135456px;}
.ls11{letter-spacing:0.143424px;}
.ls12{letter-spacing:0.155376px;}
.lsd{letter-spacing:0.159360px;}
.lsb{letter-spacing:0.171312px;}
.ls8{letter-spacing:0.171390px;}
.ls14{letter-spacing:0.179280px;}
.ls13{letter-spacing:0.183264px;}
.ls6{letter-spacing:0.239040px;}
.ls7{letter-spacing:0.240456px;}
.ls15{letter-spacing:0.480024px;}
.ls10{letter-spacing:888.026266px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-888.026266px;}
._a{margin-left:-10.079520px;}
._c{margin-left:-8.884320px;}
._8{margin-left:-6.477984px;}
._f{margin-left:-3.183284px;}
._7{margin-left:-1.195200px;}
._b{width:1.195200px;}
._5{width:9.123360px;}
._6{width:10.557600px;}
._9{width:15.601344px;}
._d{width:16.800528px;}
._3{width:18.000000px;}
._4{width:104.682240px;}
._2{width:122.400000px;}
._0{width:1236.981832px;}
._1{width:1512.007599px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:16.753600px;}
.fsa{font-size:21.212400px;}
.fs8{font-size:24.000800px;}
.fs6{font-size:24.001200px;}
.fsb{font-size:31.818800px;}
.fs7{font-size:36.001600px;}
.fsc{font-size:38.047276px;}
.fs9{font-size:38.439200px;}
.fs4{font-size:39.840000px;}
.fs0{font-size:50.729658px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:59.100082px;}
.fs2{font-size:72.000000px;}
.y42{bottom:7.000160px;}
.yf{bottom:59.932000px;}
.y2{bottom:62.524000px;}
.y44{bottom:74.164640px;}
.y0{bottom:88.000000px;}
.y6{bottom:129.244134px;}
.ye{bottom:164.191040px;}
.y43{bottom:192.022240px;}
.y1d{bottom:221.256800px;}
.y1e{bottom:221.778400px;}
.y20{bottom:222.142804px;}
.y45{bottom:235.320160px;}
.y1f{bottom:303.029643px;}
.y46{bottom:317.249440px;}
.y39{bottom:323.931174px;}
.y38{bottom:355.996000px;}
.y3d{bottom:396.952480px;}
.y30{bottom:415.407615px;}
.y3f{bottom:424.195359px;}
.y2e{bottom:425.225120px;}
.y31{bottom:427.526080px;}
.y3e{bottom:453.028320px;}
.y2f{bottom:466.671520px;}
.y21{bottom:528.160350px;}
.y32{bottom:550.557925px;}
.y1a{bottom:594.654413px;}
.y40{bottom:612.924000px;}
.y19{bottom:615.485952px;}
.y1b{bottom:651.344640px;}
.y41{bottom:652.155200px;}
.y1c{bottom:666.406080px;}
.y2a{bottom:692.670912px;}
.y29{bottom:724.638528px;}
.y5{bottom:739.228000px;}
.y28{bottom:745.470067px;}
.y37{bottom:756.220480px;}
.y27{bottom:766.205990px;}
.y4{bottom:767.644000px;}
.y36{bottom:772.252000px;}
.y26{bottom:798.173606px;}
.y35{bottom:802.971936px;}
.y25{bottom:819.005146px;}
.yd{bottom:820.828077px;}
.y34{bottom:823.803475px;}
.yc{bottom:841.564000px;}
.y33{bottom:855.771091px;}
.y2d{bottom:856.440022px;}
.y2b{bottom:857.193440px;}
.yb{bottom:887.644000px;}
.y3c{bottom:898.024182px;}
.y3a{bottom:898.777760px;}
.y18{bottom:942.846451px;}
.ya{bottom:967.420998px;}
.y17{bottom:974.909683px;}
.y16{bottom:995.645606px;}
.y9{bottom:1008.988461px;}
.y15{bottom:1016.477146px;}
.y2c{bottom:1025.143520px;}
.y8{bottom:1029.820000px;}
.y14{bottom:1048.444762px;}
.y3b{bottom:1066.727680px;}
.y13{bottom:1069.276301px;}
.y7{bottom:1075.900000px;}
.y12{bottom:1101.243917px;}
.y24{bottom:1114.012378px;}
.y11{bottom:1121.979840px;}
.y23{bottom:1134.843917px;}
.y3{bottom:1145.403840px;}
.y10{bottom:1150.492000px;}
.y22{bottom:1155.579840px;}
.y1{bottom:1209.436000px;}
.h6{height:12.196621px;}
.hc{height:15.442627px;}
.h9{height:17.472582px;}
.h7{height:17.472874px;}
.hd{height:23.164086px;}
.hb{height:26.209165px;}
.he{height:26.345966px;}
.h8{height:29.809325px;}
.hf{height:31.507900px;}
.ha{height:31.827658px;}
.h5{height:32.992500px;}
.h4{height:46.308750px;}
.h2{height:48.942255px;}
.h3{height:59.625000px;}
.h10{height:460.224000px;}
.h1{height:1112.800000px;}
.h0{height:1292.800000px;}
.w2{width:509.160000px;}
.w1{width:754.400000px;}
.w0{width:912.000000px;}
.x22{left:-0.028320px;}
.x6{left:72.000000px;}
.x23{left:78.403680px;}
.x0{left:89.600000px;}
.x1{left:90.624000px;}
.x7{left:185.952000px;}
.x2{left:204.096000px;}
.x8{left:208.608211px;}
.x4{left:220.032000px;}
.xf{left:226.752211px;}
.x18{left:243.552000px;}
.x3{left:251.808000px;}
.x1b{left:263.863680px;}
.x24{left:265.428320px;}
.x20{left:266.976000px;}
.x1d{left:273.563520px;}
.x19{left:278.112562px;}
.x11{left:282.006720px;}
.xa{left:295.219680px;}
.x1f{left:306.868640px;}
.x1e{left:310.632207px;}
.xc{left:383.982240px;}
.x1c{left:403.300757px;}
.x12{left:421.443797px;}
.x21{left:447.272000px;}
.x14{left:492.448160px;}
.x15{left:535.934278px;}
.x16{left:577.266560px;}
.xd{left:580.339287px;}
.xe{left:597.948389px;}
.x13{left:674.247040px;}
.x1a{left:683.159360px;}
.x17{left:691.105317px;}
.x10{left:701.302400px;}
.x9{left:707.102400px;}
.x5{left:713.390560px;}
.xb{left:722.629760px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.103425pt;}
.ls4{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.016910pt;}
.ls9{letter-spacing:0.029592pt;}
.ls0{letter-spacing:0.033820pt;}
.lsa{letter-spacing:0.051260pt;}
.ls5{letter-spacing:0.065240pt;}
.lsf{letter-spacing:0.079680pt;}
.lse{letter-spacing:0.099600pt;}
.ls1{letter-spacing:0.103425pt;}
.lsc{letter-spacing:0.112880pt;}
.ls11{letter-spacing:0.119520pt;}
.ls12{letter-spacing:0.129480pt;}
.lsd{letter-spacing:0.132800pt;}
.lsb{letter-spacing:0.142760pt;}
.ls8{letter-spacing:0.142825pt;}
.ls14{letter-spacing:0.149400pt;}
.ls13{letter-spacing:0.152720pt;}
.ls6{letter-spacing:0.199200pt;}
.ls7{letter-spacing:0.200380pt;}
.ls15{letter-spacing:0.400020pt;}
.ls10{letter-spacing:740.021888pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-740.021888pt;}
._a{margin-left:-8.399600pt;}
._c{margin-left:-7.403600pt;}
._8{margin-left:-5.398320pt;}
._f{margin-left:-2.652737pt;}
._7{margin-left:-0.996000pt;}
._b{width:0.996000pt;}
._5{width:7.602800pt;}
._6{width:8.798000pt;}
._9{width:13.001120pt;}
._d{width:14.000440pt;}
._3{width:15.000000pt;}
._4{width:87.235200pt;}
._2{width:102.000000pt;}
._0{width:1030.818193pt;}
._1{width:1260.006333pt;}
.fs5{font-size:13.961333pt;}
.fsa{font-size:17.677000pt;}
.fs8{font-size:20.000667pt;}
.fs6{font-size:20.001000pt;}
.fsb{font-size:26.515667pt;}
.fs7{font-size:30.001333pt;}
.fsc{font-size:31.706063pt;}
.fs9{font-size:32.032667pt;}
.fs4{font-size:33.200000pt;}
.fs0{font-size:42.274715pt;}
.fs3{font-size:46.600000pt;}
.fs1{font-size:49.250068pt;}
.fs2{font-size:60.000000pt;}
.y42{bottom:5.833467pt;}
.yf{bottom:49.943333pt;}
.y2{bottom:52.103333pt;}
.y44{bottom:61.803867pt;}
.y0{bottom:73.333333pt;}
.y6{bottom:107.703445pt;}
.ye{bottom:136.825867pt;}
.y43{bottom:160.018533pt;}
.y1d{bottom:184.380667pt;}
.y1e{bottom:184.815333pt;}
.y20{bottom:185.119003pt;}
.y45{bottom:196.100133pt;}
.y1f{bottom:252.524703pt;}
.y46{bottom:264.374533pt;}
.y39{bottom:269.942645pt;}
.y38{bottom:296.663333pt;}
.y3d{bottom:330.793733pt;}
.y30{bottom:346.173012pt;}
.y3f{bottom:353.496132pt;}
.y2e{bottom:354.354267pt;}
.y31{bottom:356.271733pt;}
.y3e{bottom:377.523600pt;}
.y2f{bottom:388.892933pt;}
.y21{bottom:440.133625pt;}
.y32{bottom:458.798271pt;}
.y1a{bottom:495.545344pt;}
.y40{bottom:510.770000pt;}
.y19{bottom:512.904960pt;}
.y1b{bottom:542.787200pt;}
.y41{bottom:543.462667pt;}
.y1c{bottom:555.338400pt;}
.y2a{bottom:577.225760pt;}
.y29{bottom:603.865440pt;}
.y5{bottom:616.023333pt;}
.y28{bottom:621.225056pt;}
.y37{bottom:630.183733pt;}
.y27{bottom:638.504992pt;}
.y4{bottom:639.703333pt;}
.y36{bottom:643.543333pt;}
.y26{bottom:665.144672pt;}
.y35{bottom:669.143280pt;}
.y25{bottom:682.504288pt;}
.yd{bottom:684.023397pt;}
.y34{bottom:686.502896pt;}
.yc{bottom:701.303333pt;}
.y33{bottom:713.142576pt;}
.y2d{bottom:713.700019pt;}
.y2b{bottom:714.327867pt;}
.yb{bottom:739.703333pt;}
.y3c{bottom:748.353485pt;}
.y3a{bottom:748.981467pt;}
.y18{bottom:785.705376pt;}
.ya{bottom:806.184165pt;}
.y17{bottom:812.424736pt;}
.y16{bottom:829.704672pt;}
.y9{bottom:840.823717pt;}
.y15{bottom:847.064288pt;}
.y2c{bottom:854.286267pt;}
.y8{bottom:858.183333pt;}
.y14{bottom:873.703968pt;}
.y3b{bottom:888.939733pt;}
.y13{bottom:891.063584pt;}
.y7{bottom:896.583333pt;}
.y12{bottom:917.703264pt;}
.y24{bottom:928.343648pt;}
.y11{bottom:934.983200pt;}
.y23{bottom:945.703264pt;}
.y3{bottom:954.503200pt;}
.y10{bottom:958.743333pt;}
.y22{bottom:962.983200pt;}
.y1{bottom:1007.863333pt;}
.h6{height:10.163851pt;}
.hc{height:12.868856pt;}
.h9{height:14.560485pt;}
.h7{height:14.560728pt;}
.hd{height:19.303405pt;}
.hb{height:21.840971pt;}
.he{height:21.954972pt;}
.h8{height:24.841104pt;}
.hf{height:26.256584pt;}
.ha{height:26.523048pt;}
.h5{height:27.493750pt;}
.h4{height:38.590625pt;}
.h2{height:40.785213pt;}
.h3{height:49.687500pt;}
.h10{height:383.520000pt;}
.h1{height:927.333333pt;}
.h0{height:1077.333333pt;}
.w2{width:424.300000pt;}
.w1{width:628.666667pt;}
.w0{width:760.000000pt;}
.x22{left:-0.023600pt;}
.x6{left:60.000000pt;}
.x23{left:65.336400pt;}
.x0{left:74.666667pt;}
.x1{left:75.520000pt;}
.x7{left:154.960000pt;}
.x2{left:170.080000pt;}
.x8{left:173.840176pt;}
.x4{left:183.360000pt;}
.xf{left:188.960176pt;}
.x18{left:202.960000pt;}
.x3{left:209.840000pt;}
.x1b{left:219.886400pt;}
.x24{left:221.190267pt;}
.x20{left:222.480000pt;}
.x1d{left:227.969600pt;}
.x19{left:231.760468pt;}
.x11{left:235.005600pt;}
.xa{left:246.016400pt;}
.x1f{left:255.723867pt;}
.x1e{left:258.860173pt;}
.xc{left:319.985200pt;}
.x1c{left:336.083964pt;}
.x12{left:351.203164pt;}
.x21{left:372.726667pt;}
.x14{left:410.373467pt;}
.x15{left:446.611898pt;}
.x16{left:481.055467pt;}
.xd{left:483.616072pt;}
.xe{left:498.290324pt;}
.x13{left:561.872533pt;}
.x1a{left:569.299467pt;}
.x17{left:575.921098pt;}
.x10{left:584.418667pt;}
.x9{left:589.252000pt;}
.x5{left:594.492133pt;}
.xb{left:602.191467pt;}
}
